.perferctPartner{
    margin: 140px 0 60px 0;
}
.perferctPartner h2{
    font-size: 3rem;
    color: #000000;
    font-family:'Comforta';
    text-align: center;
}

.perferctPartner h2:after{
    content: '';
    display: block;
    border-bottom: 4px solid #000000;
    width: 95px;
    margin: 30px auto 0 auto;
}

.perferctPartner h2 span{
    font-size: 4.8rem;
    display: block;
    margin-top: 10px;
}

.perferctPartner__content{
    margin-top: 20px;
}

.perferctPartner__content p{
    font-size: 1.8rem;
    line-height: 3rem;
    color: #000000;
    font-weight: 700;
    padding: 40px 65px;
    text-align: center;
}

.perferctPartner__content span{
    font-size: 16.7rem;
    color: #e8f0f5;
    position: absolute;
    z-index: -1;
    font-family:'Comforta';
    font-weight: 700;
    top: -60px;
}

.perferctPartner__section--one,
.perferctPartner__section--two,
.perferctPartner__section--three{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.perferctPartner__section--one a,
.perferctPartner__section--two a,
.perferctPartner__section--three a{
    color: #ffffff;
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 20px;
    transition: 0.3s;
}

.perferctPartner__section--one a{
    background: #2dc3e6;
    border: 2px solid #2dc3e6;
border-radius: 25px;
}

.perferctPartner__section--one a:hover{
    color: #2dc3e6;
    background: #ffffff;
border-radius: 25px;
}

.perferctPartner__section--two a{
    border: 2px solid #2dc3e6;
    background: #2dc3e6;
    border-radius: 25px;
}

.perferctPartner__section--two a:hover{
    color: #2dc3e6;
    background: #ffffff;
    border-radius: 25px;
}

.perferctPartner__section--three a{
    background: #2dc3e6;
    border: 2px solid #2dc3e6;
    border-radius: 25px;
}

.perferctPartner__section--three a:hover{
    color: #2dc3e6;
    background: #ffffff;
}

.section__content--items{
    margin-bottom: 50px;
}

.sectionFirst--lightblue,
.sectionSecond--lightblue,
.sectionThird--lightblue{
    background: #e8f0f5;
    padding: 60px 0;
}

.sectionFirst__heading,
.sectionSecond__heading,
.sectionThird__heading{
    display: flex;
    justify-content: center;
}

.sectionFirst__heading span,
.sectionSecond__heading span,
.sectionThird__heading span{
    font-size: 16.7rem;
    color: #ffffff;
    position: absolute;
    font-family: 'Comforta';
    font-weight: 700;
    top: -90px;
    margin-left: -70px;
}

.sectionFirst__heading h3,
.sectionSecond__heading h3,
.sectionThird__heading h3{
    font-size: 3rem;
    color: #000000;
    padding: 0 60px;
    position: relative;
    z-index: 2;
    line-height: 1.2;
}
.sectionThird__heading h3{
    margin-left: -165px;
}

.sectionFirst__heading img{
    position: absolute;
    top: 110px;
}

.sectionSecond__heading img{
    position: absolute;
    top: 150px;
}

.sectionThird__heading img{
    position: absolute;
    top: -30px;
}

.sectionFirst__heading h3:after,
.sectionSecond__heading h3:after,
.sectionThird__heading h3:after{
    content: '';
    display: block;
    border-bottom: 1px solid #000000;
    width: 98px;
    margin-top: 15px;
}

.sectionFirst__text p,
.sectionSecond__text p,
.sectionThird__text p{
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: #000000;
    font-weight: 400;
}

.sectionFirst--white{
    margin-top: 190px;
}

.sectionSecond--white{
    margin-top: 240px;
}

.sectionThird--white{
    margin: 70px 0;
}

.sectionFirst--white h4,
.sectionSecond--white h4,
.sectionThird--white h4{
    font-size: 3rem;
    color: #000000;
    margin-top: 20px;
    font-family: 'Comforta';
}
.sectionFirst__content--item,
.sectionSecond__content--item,
.sectionThird__content--item{
    margin: 20px 0;
    display: flex;
}

.sectionFirst__content--item img,
.sectionSecond__content--item img,
.sectionThird__content--item img{
    margin-right: 15px; 
}

.sectionFirst__content--item span,
.sectionSecond__content--item span,
.sectionThird__content--item span{
    display: block;
    font-size: 1.6rem;
    font-weight: 400;
    color: #000000;
}

.stands h3{
    font-size: 3rem;
    color: #000000;
    text-align: center;
    margin-bottom: 60px;
    font-family: 'Comforta';
}

.stands h3:before{
    content: '';
    display: block;
    border-bottom: 1px solid #000000;
    width: 95px;
    margin: 0 auto 30px auto;
}

.stands__slide--blue{
    background: #2dc3e6;
    padding: 50px 40px;
    min-height: 460px;
}

.stands__slide--blue h4{
    font-size: 2rem;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

.stands__slide--blue table{
    color: #ffffff;
    border-collapse: collapse;
    margin: 15px 0; 
}

.stands__slide--blue table,
.stands__slide--blue th,
.stands__slide--blue td{
    border: 1px solid #ffffff;
    padding: 10px;
    text-align: center;
}

.stands__slide--blue td{
    font-weight: 700;
}

.stands__slide--blue p{
    font-size: 1.6rem;
    font-weight: 400;
    color: #ffffff;
}

.owl-stands{
    margin-bottom: 40px;
}

.owl-stands .owl-item img{
    width: auto;
    margin: 0 auto;
}

.owl-stands .owl-dots{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 40px
}

.owl-stands .owl-dot{
    width: 22px;
    height: 22px;
    background: #e8f0f5;
    border-radius: 50%;
    margin: 0px 55px 100px 55px;
    display: flex;
    justify-content: center;
}

.owl-stands .owl-dot.active{
    background: #2dc3e6;
}

.owl-stands .owl-dot:nth-child(1):after,
.owl-stands .owl-dot:nth-child(2):after,
.owl-stands .owl-dot:nth-child(3):after,
.owl-stands .owl-dot:nth-child(4):after,
.owl-stands .owl-dot:nth-child(5):after,
.owl-stands .owl-dot:nth-child(6):after{
    position: absolute;
    padding-top: 30px;
}

.owl-stands .owl-dot:nth-child(1):after{
    content: 'KIOSK';
}

.owl-stands .owl-dot:nth-child(2):after{
    content: 'COMPACT';
}

.owl-stands .owl-dot:nth-child(3):after{
    content: 'MINI';
}


.owl-stands .owl-dot:nth-child(4):after{
    content: 'MINI GLASS';
}

.owl-stands .owl-dot:nth-child(5):after{
    content: 'VERKAUFSAUTOMAT';
}

@media only screen and (max-width: 1199px) {
    .perferctPartner__section--three p{
        margin-bottom: 40px;
    }
    .sectionFirst__heading img {
        width: 100%;
        top: 150px;
    }
    .sectionSecond__heading img {
        width: 100%;
        top: 150px;
    }
    .sectionThird__heading h3 {
        margin-left: -80px;
    }
    .sectionSecond--white {
        margin-top: 190px;
    }
    .stands__slide--blue table, .stands__slide--blue th, .stands__slide--blue td {
        padding: 5px;
    }
}

@media only screen and (max-width: 991px) {
    .perferctPartner__content p {
        padding: 40px 20px;
    }
    .sectionFirst__heading h3, .sectionSecond__heading h3, .sectionThird__heading h3 {
        padding: 0 20px;
    }
    .perferctPartner__section--one,
    .perferctPartner__section--two,
    .perferctPartner__section--three{
        margin-bottom: 50px;
    }
    .sectionFirst--white,.sectionSecond--white,.sectionThird--white {
        margin-top: 50px;
    }
    .owl-stands .owl-item img{
        width: 100%;
        padding: 0 5px;
    }
    .owl-stands .owl-dot{
        width: 16px;
        height: 16px;
        background: #e8f0f5;
        border-radius: 50%;
        margin: 0px 45px 100px 45px;
        display: flex;
        justify-content: center;
    }
    .owl-stands .owl-dot:nth-child(1):after,
    .owl-stands .owl-dot:nth-child(2):after,
    .owl-stands .owl-dot:nth-child(3):after,
    .owl-stands .owl-dot:nth-child(4):after,
    .owl-stands .owl-dot:nth-child(5):after,
    .owl-stands .owl-dot:nth-child(6):after{
        font-size: 1.2rem;
    }
    .sectionThird__heading h3 {
        margin-left: -40px;
    }
    .sectionThird__heading img {
        position: absolute;
        top: 20px;
        width: 80%;
    }
    .stands__slide--blue {
        min-height: 350px;
    }
    .owl-stands .owl-item img{
        width: auto;
    }

@media only screen and (max-width: 767px) {
    .sectionFirst__heading, .sectionSecond__heading, .sectionThird__heading {
        flex-direction: column;
    }
    .sectionFirst__heading span, .sectionSecond__heading span, .sectionThird__heading span {
        margin-left: 0;
    }
    .sectionFirst__heading img, .sectionSecond__heading img, .sectionThird__heading img {
        width: 80%;
        top: 0;
        position: relative;
        margin: 20px auto 40px auto;
    }
    .owl-stands .owl-item img{
        width: auto;
        margin: 0 auto;
    }
    .stands__slide{
        margin-bottom: 50px;
    }
    .sectionThird__heading h3 {
        margin-left: 0px;
    }
    .stands__slide--blue {
        min-height: 440px;
    }
}
@media only screen and (max-width: 460px) {
    .stands__slide--blue {
        padding: 20px;
    }
}
@media only screen and (max-width: 460px) {
    .owl-stands .owl-item img{
        width: 100%;
    }
    .stands__slide--blue table, .stands__slide--blue th, .stands__slide--blue td {
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 400px) {
    .stands__slide--blue table,
    .stands__slide--blue th,
    .stands__slide--blue td{
        padding: 5px;
        font-size: 1rem;
    }
}